msgid ""
msgstr ""
"Project-Id-Version: Minos Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-02-27 14:38+0700\n"
"PO-Revision-Date: 2013-02-27 14:38+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;_n\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Error 404"
msgstr ""

#: ../404.php:33
msgid "Page Not Found"
msgstr ""

#: ../404.php:34
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: ../404.php:36
msgid "Back to Home"
msgstr ""

#: ../archive.php:36 ../archive.php:38 ../archive.php:40
#, php-format
msgid "%s"
msgstr ""

#: ../archive.php:42
msgid "Blog Archives"
msgstr ""

#: ../archive.php:118 ../category.php:95 ../search.php:94 ../tag.php:100
#: ../lib/contentbuilder.lib.php:763
msgid "Date:"
msgstr ""

#: ../archive.php:121 ../category.php:98 ../search.php:97 ../tag.php:103
msgid "Posted by:"
msgstr ""

#: ../archive.php:124 ../blog_2c.php:177 ../blog_3c.php:182 ../blog_f.php:166
#: ../blog_l.php:187 ../blog_r.php:169 ../blog_thumb_l.php:186
#: ../blog_thumb_r.php:168 ../category.php:101 ../search.php:100
#: ../single.php:104 ../tag.php:106
#, fuzzy
msgid "Leave a Comment"
msgstr "Leave a Reply"

#: ../archive.php:124 ../blog_2c.php:177 ../blog_3c.php:182 ../blog_f.php:166
#: ../blog_l.php:187 ../blog_r.php:169 ../blog_thumb_l.php:186
#: ../blog_thumb_r.php:168 ../category.php:101 ../search.php:100
#: ../single.php:104 ../tag.php:106
msgid "Comment: 1"
msgstr ""

#: ../archive.php:124 ../blog_2c.php:177 ../blog_3c.php:182 ../blog_f.php:166
#: ../blog_l.php:187 ../blog_r.php:169 ../blog_thumb_l.php:186
#: ../blog_thumb_r.php:168 ../category.php:101 ../search.php:100
#: ../single.php:104 ../tag.php:106
msgid "Comment: %"
msgstr ""

#: ../archive.php:143 ../blog_2c.php:191 ../blog_3c.php:196 ../blog_f.php:188
#: ../blog_l.php:209 ../blog_r.php:191 ../blog_thumb_l.php:207
#: ../blog_thumb_r.php:189 ../category.php:120 ../search.php:119
#: ../tag.php:125 ../lib/contentbuilder.lib.php:769
msgid "Read The Rest"
msgstr ""

#: ../blog_2c.php:174 ../blog_3c.php:179 ../blog_f.php:163 ../blog_l.php:184
#: ../blog_r.php:166 ../blog_thumb_l.php:183 ../blog_thumb_r.php:165
#: ../single.php:101
msgid "By"
msgstr ""

#: ../category.php:19 ../tag.php:18
#, php-format
msgid " %s"
msgstr ""

#: ../comments.php:3
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../contact.php:117 ../contact_f.php:138
msgid "Tel. "
msgstr ""

#: ../contact.php:201 ../contact_f.php:179
msgid "Name*"
msgstr ""

#: ../contact.php:208 ../contact_f.php:186
msgid "Email*"
msgstr ""

#: ../contact.php:215 ../contact_f.php:193
msgid "Address"
msgstr ""

#: ../contact.php:222 ../contact_f.php:200
msgid "Phone"
msgstr ""

#: ../contact.php:229 ../contact_f.php:207
msgid "Mobile"
msgstr ""

#: ../contact.php:236 ../contact_f.php:214
msgid "Company Name"
msgstr ""

#: ../contact.php:243 ../contact_f.php:221
msgid "Country"
msgstr ""

#: ../contact.php:250 ../contact_f.php:228 ../templates/comments-form.php:34
msgid "Message"
msgstr ""

#: ../contact.php:284 ../contact_f.php:262
msgid "Send Message"
msgstr ""

#: ../contact.php:378 ../contact_f.php:356
msgid "Please enter your name"
msgstr ""

#: ../contact.php:379 ../contact_f.php:357
msgid "Please enter a valid email address"
msgstr ""

#: ../contact.php:380 ../contact_f.php:358
msgid "Please enter some message"
msgstr ""

#: ../contact.php:439 ../contact_f.php:417
msgid "Email from contact form"
msgstr ""

#: ../contact.php:442 ../contact_f.php:420
msgid "Thank you! We will get back to you as soon as possible"
msgstr ""

#: ../contact.php:445 ../contact_f.php:423
msgid "Oops! something went wrong, please try to submit later."
msgstr ""

#: ../functions.php:159
msgid "Top Menu"
msgstr ""

#: ../functions.php:160
msgid "Primary Menu"
msgstr ""

#: ../portfolio-2-filter.php:102 ../portfolio-2-grid-filter.php:102
#: ../portfolio-3-filter.php:114 ../portfolio-3-grid-filter.php:114
#: ../portfolio-4-filter.php:128 ../portfolio-4-grid-filter.php:128
#: ../portfolio-grid-mansory-filter.php:114
#: ../portfolio-mansory-filter.php:114
msgid "All"
msgstr ""

#: ../portfolio_single.php:46
msgid "Our Portfolio"
msgstr ""

#: ../portfolio_single.php:192
msgid "Recent Portfolios"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for &quot;%s&quot;"
msgstr ""

#: ../single.php:33
msgid "Blog"
msgstr ""

#: ../team.php:142 ../team.php:150 ../team.php:158 ../team.php:166
msgid "Contact"
msgstr ""

#: ../team.php:142 ../team.php:150 ../team.php:158 ../team.php:166
msgid "on"
msgstr ""

#: ../fields/post.fields.php:8
msgid "Add New Slide"
msgstr ""

#: ../fields/post.fields.php:9
msgid "Edit Slide"
msgstr ""

#: ../fields/post.fields.php:10
msgid "New Slide"
msgstr ""

#: ../fields/post.fields.php:11
msgid "View Slide"
msgstr ""

#: ../fields/post.fields.php:12
msgid "Search Slides"
msgstr ""

#: ../fields/post.fields.php:13
msgid "No slide found"
msgstr ""

#: ../fields/post.fields.php:14
msgid "No slides found in Trash"
msgstr ""

#: ../fields/post.fields.php:40
msgid "Add New Portfolio"
msgstr ""

#: ../fields/post.fields.php:41
msgid "Edit Portfolio"
msgstr ""

#: ../fields/post.fields.php:42
msgid "New Portfolio"
msgstr ""

#: ../fields/post.fields.php:43
msgid "View Portfolio"
msgstr ""

#: ../fields/post.fields.php:44
msgid "Search Portfolios"
msgstr ""

#: ../fields/post.fields.php:45
msgid "No Portfolio found"
msgstr ""

#: ../fields/post.fields.php:46
msgid "No Portfolio found in Trash"
msgstr ""

#: ../fields/post.fields.php:68
msgid "Search Sets"
msgstr ""

#: ../fields/post.fields.php:69
msgid "All Sets"
msgstr ""

#: ../fields/post.fields.php:70
msgid "Parent Set"
msgstr ""

#: ../fields/post.fields.php:71
msgid "Parent Set:"
msgstr ""

#: ../fields/post.fields.php:72
msgid "Edit Set"
msgstr ""

#: ../fields/post.fields.php:73
msgid "Update Set"
msgstr ""

#: ../fields/post.fields.php:74
msgid "Add New Set"
msgstr ""

#: ../fields/post.fields.php:75
msgid "New Set Name"
msgstr ""

#: ../fields/post.fields.php:99
msgid "Add New Service"
msgstr ""

#: ../fields/post.fields.php:100
msgid "Edit Service"
msgstr ""

#: ../fields/post.fields.php:101
msgid "New Service"
msgstr ""

#: ../fields/post.fields.php:102
msgid "View Service"
msgstr ""

#: ../fields/post.fields.php:103
msgid "Search Services"
msgstr ""

#: ../fields/post.fields.php:104
msgid "No Service found"
msgstr ""

#: ../fields/post.fields.php:105
msgid "No Service found in Trash"
msgstr ""

#: ../fields/post.fields.php:127
msgid "Search Service Categories"
msgstr ""

#: ../fields/post.fields.php:128
msgid "All Service Categories"
msgstr ""

#: ../fields/post.fields.php:129
msgid "Parent Service Category"
msgstr ""

#: ../fields/post.fields.php:130
msgid "Parent Service Category:"
msgstr ""

#: ../fields/post.fields.php:131
msgid "Edit Service Category"
msgstr ""

#: ../fields/post.fields.php:132
msgid "Update Service Category"
msgstr ""

#: ../fields/post.fields.php:133
msgid "Add New Service Category"
msgstr ""

#: ../fields/post.fields.php:134
msgid "New Service Category Name"
msgstr ""

#: ../fields/post.fields.php:158
msgid "Add New Team Member"
msgstr ""

#: ../fields/post.fields.php:159
msgid "Edit Team Member"
msgstr ""

#: ../fields/post.fields.php:160
msgid "New Team Member"
msgstr ""

#: ../fields/post.fields.php:161
msgid "View Team Member"
msgstr ""

#: ../fields/post.fields.php:162
msgid "Search Team Members"
msgstr ""

#: ../fields/post.fields.php:163
msgid "No team member found"
msgstr ""

#: ../fields/post.fields.php:164
msgid "No team member found in Trash"
msgstr ""

#: ../fields/post.fields.php:190
msgid "Add New FAQ"
msgstr ""

#: ../fields/post.fields.php:191
msgid "Edit FAQ"
msgstr ""

#: ../fields/post.fields.php:192
msgid "New FAQ"
msgstr ""

#: ../fields/post.fields.php:193
msgid "View FAQ"
msgstr ""

#: ../fields/post.fields.php:194
msgid "Search FAQ"
msgstr ""

#: ../fields/post.fields.php:195
msgid "No FAQ found"
msgstr ""

#: ../fields/post.fields.php:196
msgid "No FAQ found in Trash"
msgstr ""

#: ../fields/post.fields.php:220
msgid "Thumbnail"
msgstr ""

#: ../lib/contentbuilder.lib.php:471
msgid "/ View Full Portfolios"
msgstr ""

#: ../lib/contentbuilder.lib.php:667
msgid "/ Read Our Blog"
msgstr ""

#: ../lib/custom.lib.php:115
msgid "Next"
msgstr ""

#: ../lib/custom.lib.php:117
msgid "Previous"
msgstr ""

#: ../lib/custom.lib.php:245
msgid "Page"
msgstr ""

#: ../lib/custom.lib.php:270
msgid "(Your comment is awaiting moderation.)"
msgstr ""

#: ../lib/custom.lib.php:356 ../lib/widgets.lib.php:809
msgid "Recent Posts"
msgstr ""

#: ../lib/custom.lib.php:364
msgid "Popular Posts"
msgstr ""

#: ../lib/custom.lib.php:486
msgid "Continue Reading"
msgstr ""

#: ../lib/shortcode.lib.php:1773
msgid "View more events"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:212
#: ../plugins/shiba-media-library/shiba-media-library.php:299
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:228
#: ../plugins/shiba-media-library/shiba-tag-metabox.php:49
msgid "Attachment Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:225
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:241
msgid "Search Media"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:246
#: ../plugins/shiba-media-library/shiba-mlib-add.php:152
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:262
msgid "Bulk Actions"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:247
#: ../plugins/shiba-media-library/shiba-mlib-helper.php:210
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:263
msgid "Delete Permanently"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:248
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:264
msgid "Attach to a Post"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:249
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:265
msgid "Detach from a Post"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:251
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:267
msgid "Set/Replace Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-library-menu.php:252
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:268
msgid "Add Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-media-library.php:300
msgid ""
"Associate tags with image attachments to easily include them in multiple "
"image galleries."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:17
msgid "Gallery Description"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:41
#, php-format
msgid "Gallery updated. <a href=\"%s\">View gallery</a>"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:42
msgid "Custom field updated."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:43
msgid "Custom field deleted."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:44
msgid "Gallery updated."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:46
#, php-format
msgid "Gallery restored to revision from %s"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:47
#, php-format
msgid "Gallery published. <a href=\"%s\">View gallery</a>"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:48
msgid "Gallery saved."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:49
#, php-format
msgid "Gallery submitted. <a target=\"_blank\" href=\"%s\">Preview gallery</a>"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:50
#, php-format
msgid ""
"Gallery scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Preview gallery</a>"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:52
msgid "M j, Y @ G:i"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:53
#, php-format
msgid ""
"Gallery draft updated. <a target=\"_blank\" href=\"%s\">Preview gallery</a>"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:54
msgid "Media removed from gallery."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:55
msgid "Media permanently deleted."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:56
#: ../plugins/shiba-media-library/shiba-mlib-helper.php:219
msgid "Undo"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:56
msgid "Media moved to the trash. <a href=\""
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:57
msgid "Media restored from the trash."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:111
msgid "Add an Image"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:153
msgid "Detach from Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:155
#: ../plugins/shiba-media-library/shiba-mlib-helper.php:218
msgid "Move to Trash"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-add.php:223
msgid "Description"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:50
msgid "No tags found!"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:101
msgid "No posts found."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Title"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Time"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Status"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:109
msgid "Published"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:112
msgid "Scheduled"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:115
msgid "Pending Review"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:118
msgid "Unpublished"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-ajax.php:126
msgid "Y/m/d"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-controls.php:34
msgid "Shiba Media Tools"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-controls.php:45
msgid "Image Link Domains: "
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-controls.php:60
msgid "Shared wp-content domains for multisite: "
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-helper.php:212
msgid "Delete"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-helper.php:213
#, php-format
msgid "You are about to delete <strong>%s</strong>."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-helper.php:214
msgid "Continue"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-helper.php:215
#, fuzzy
msgid "Cancel"
msgstr "Leave a Reply"

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:27
msgid "ID"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:30
msgid "Images"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:31
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:58
msgid "Author"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:33
msgid "Categories"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:34
msgid "Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:59
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:99
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:109
#, php-format
msgid "Edit &#8220;%s&#8221;"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:91
msgid "Uncategorized"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-manage.php:103
#: ../plugins/shiba-media-library/shiba-mlib-upload.php:82
msgid "No Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-options.php:26
msgid "Shiba Media Library settings updated."
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-options.php:33
msgid "Shiba Media Options"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:34
msgid "Add New Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:35
msgid "Edit Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:36
msgid "New Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:37
msgid "View Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:38
msgid "Search Gallery"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:39
msgid "No galleries found"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-permalink.php:40
msgid "No galleries found in Trash"
msgstr ""

#: ../plugins/shiba-media-library/shiba-mlib-upload.php:297
msgid "Show all dates"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:21
msgid "Add new tag"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:22
msgid "Add or remove tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:23
msgid "Choose from the most used tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:46
msgid "Post Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:52
msgid "Gallery Tags"
msgstr ""

#: ../plugins/shiba-media-library/shiba-tag-metabox.php:54
msgid "You cannot modify this taxonomy."
msgstr ""

#: ../templates/comments-form.php:11
msgid "Leave a Reply"
msgstr "Leave a Reply"

#: ../templates/comments-form.php:19
msgid "Name"
msgstr ""

#: ../templates/comments-form.php:23
msgid "Email"
msgstr ""

#: ../templates/comments-form.php:27
msgid "Website"
msgstr ""

#: ../templates/comments-form.php:37
msgid "Submit"
msgstr ""

#: ../templates/comments-form.php:38
#, fuzzy
msgid "Cancel Reply"
msgstr "Leave a Reply"
